#guidetitle{
	font-size:1.4rem;
    font-weight: bold;
    line-height: 1.2rem;
    margin-bottom: 10px;
    padding: 7px 10px 6px 10px;
}

/*STEP*/
.guideSteps{
	margin: 0 0px 40px;
	padding-bottom:20px;
	background-position:right bottom;
	background-size:300px auto;
	background-repeat:no-repeat;
}
.guideSteps h3{
	border-radius: 7px;
	font-weight: bold;
    margin:8px 0 17px 7px;
	text-align: center;
	font-size:1.0rem;
	float:left;
	height: 20px;
    padding-top: 10px;
    width: 60px;
	z-index:2;
	position:relative;
}

.guideSteps h4{
	margin-left: 20px;
    padding: 12px 0 4px 55px;
	}

.guideSteps p{
	clear:both;
    border-radius: 5px;
    box-shadow: 0 0 3px 1px rgba(51, 51, 51, 0.25);
    display: block;
    margin: 0px 10px 20px;
    padding: 15px 5%;
    text-align: left;
	line-height: 18px;
}

.guideSteps ul{
	padding:5px 0px 0 34px;
}

.guideSteps li{
	list-style: decimal outside none;
	line-height: 25px;
}

.guideSteps li a{
	font-weight:bold;
}

.guideSteps span{
	color:#ef9394;
	padding:0 0 0 10px;
}

/*STEP00*/
/*
#guideStep00{
	background-image:url("/images/sp/guide_back_img/0.jpg") ;
}
*/
#guideStep00 h3{
    background: none repeat scroll 0 0 ;
	background-color:#9398EF ;
	color:#ffffff;
}

#guideStep00 h4{
	color:#9398EF;
	border-bottom: 1px solid #9398EF;
    box-shadow: 0 -2px 0 0 #9398EF inset;
}



/*STEP01*/
#guideStep01{
	background-image:url("/images/sp/guide_back_img/1.jpg") ;
}
#guideStep01 h3{
    background: none repeat scroll 0 0 ;
	background-color:#EF9393 ;
	color:#ffffff;
}

#guideStep01 h4{
	color:#ff3366;
	border-bottom: 1px solid #EF9393;
    box-shadow: 0 -2px 0 0 #EF9393 inset;
}

/*STEP02*/
#guideStep02{
	background-image:url("/images/sp/guide_back_img/2.jpg") ;
	}
#guideStep02 h3{
    background: none repeat scroll 0 0 ;
	background-color:#FF9933 ;
	color:#ffffff;
}

#guideStep02 h4{
	color:#FF9933;
	border-bottom: 1px solid #FF9933;
    box-shadow: 0 -2px 0 0 #FF9933 inset;
}

/*STEP03*/
#guideStep03{
	background-image:url("/images/sp/guide_back_img/3.jpg") ;
	}
#guideStep03 h3{
	background: none repeat scroll 0 0 ;
	background-color:#33CC33 ;
	color:#ffffff;
}
#guideStep03 h4{
	color:#33CC33;
	border-bottom: 1px solid #33CC33;
    box-shadow: 0 -2px 0 0 #33CC33 inset;
}

/*STEP04*/
#guideStep04{
	background-image:url("/images/sp/guide_back_img/4.jpg") ;
	}
#guideStep04 h3{
	background: none repeat scroll 0 0 ;
	background-color:#99ccff ;
	color:#ffffff;
}

#guideStep04 h4{
	color:#99ccff;
	border-bottom: 1px solid #99ccff;
    box-shadow: 0 -2px 0 0 #99ccff inset;
}
#guideStep04 .guideat{
	font-size:1.0rem;
	color:#F50004;
	display:block;
	padding-bottom:15px;
	line-height: 1.3rem;
}

/*STEP05*/
#guideStep05 h3{
	background: none repeat scroll 0 0 ;
	background-color:#cc8dd8;
	color:#ffffff;
}

#guideStep05 h4{
	color:#cc8dd8;
	border-bottom: 1px solid #cc8dd8;
    box-shadow: 0 -2px 0 0 #cc8dd8 inset;
}